/* GCP CSS */
/* Modified 31/1/2008 */

@import "leftnav.css";
@import "topnav.css";
@import "partners.css";
@import "sidebar.css";
@import "content.css";
@import "colours.css";
@import "print.css"; 

HTML{
	text-align: center;
	}

BODY {font:13px arial,verdana,sans-serif;*font-size:small;*font:x-small;} /*Y!*/
BODY{
	margin: 0 25px 0 25px;
	background-color: #F5F5F5;
	background-image: url(../global/images/theme/bg.gif);
	}

BODY, TD {
	color: #000000;
	line-height: 1.5em;
	}

html, body, h1, h2, h3, h4, h5, h6, div, p, ul, li, input, select, span, td, textarea {
	font-family:arial,verdana,sans-serif;
	}

table {font-size:inherit;font:100%;} /*Y!*/
pre, code {font:115% monospace;*font-size:100%;} /*Y!*/

form {margin:0; padding:0;}
textarea {font-size:100%;}
hr {color:#CCC; background-color:transparent; clear:both;} /* Only works in IE! */

#pagewrapper{
	text-align: left;
	background-image: url(../global/images/theme/bg.gif);
	background-repeat: repeat-y;
	width:800px;
	list-style-image: none;
	list-style-type: square;
	/*margin-bottom:20px;*/
	}
	

a:link {color: #333333; text-decoration: underline;}
a:visited {color: #999999;}
a:hover {color: #FF0000;}
a:active {color: #FF0000;}

a.nav:link {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #5c5c5c; text-decoration: none;}
a.nav:visited {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #5c5c5c; text-decoration: none;}
a.nav:hover {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #fc0808; text-decoration: none;}
a.nav:active {font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #fc0808; text-decoration: none;}
	

.treenode {
  list-style : none;
  margin: 0px;
  padding: 0px;
}

.treenode ul {
  list-style : square;
  padding-left: 0px;
  margin-left: 32px;
}

.treenode a {
  padding-left : 15px;
  text-decoration : none;
}

a.sub {
  padding-left: 0px;
}

#pagebody{
	background-color:#fff;
	margin-top: 7px;
	border-top: 2px solid #fff;
	}

#navcontainer{
	width: 160px;
	}

#contentcontainer{
	background-color: #fff;
	background-image: url(../global/images/theme/container_top.gif);
	background-repeat: repeat-x;
  	width: 480px;
	margin-bottom: 10px;
	}

#contentcontainerwide{
	background-color: #fff;
	background-image: url(../images/modsim_bg.gif);
	background-repeat: repeat-y;
  	width: 640px;
	margin-bottom: 10px;
	}

#sidebarcontainer{
	width: 160px;
	}

#footer{
	font-family: Verdana, Arial, sans-serif;
	font-size: 77%;
	text-align:center;
	margin-top:10px;
	height: 32px;
	padding:7px;
	color:#666666;
	background-color: transparent;	
	background-image: url(../global/images/theme/footer_bg.gif);
	background-repeat: repeat-x;
	}

.space5 {height: 5px;}
.space10 {height: 10px;}
.space15 {height: 15px;}
.space20 {height: 20px;}
.space25 {height: 25px;}
.space30 {height: 30px;}
.space35 {height: 35px;}
.space40 {height: 40px;}
.space45 {height: 45px;}
.space50 {height: 50px;}

.hide {visibility:hidden; display:none;}

/* __________ GENERIC TABLE AND CELL STYLES __________ */

table {
	border-collapse: collapse;
	}

table#tablenormal, table.tablenormal {
	font-size: 92.5%; /* 12px text */
	}
	
table#tablesmall, table.tablesmall {
	font-size: 85%; /* 11px text */
	}

th {
	text-align: left;
	background-color: #F5F5F5;
	border-bottom: 1px solid #ccc;
	}

.padleft10 {
	padding-left: 10px;
	}
	
.padright10 {
	padding-right: 10px;
	}
	
.padleftright10 {
	padding-left: 10px;
	padding-right: 10px;
	}
